--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: Validation::Errors represents validation errors, a simple hash subclass with a few convenience methods.
constants: []

full_name: Sequel::Model::Validation::Errors
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: add
- !ruby/object:RI::MethodSummary 
  name: count
- !ruby/object:RI::MethodSummary 
  name: full_messages
- !ruby/object:RI::MethodSummary 
  name: "on"
name: Errors
superclass: "::Hash"
